.tab-section { width:100%; float:left;  }
.tab-inner-wrap { width: 100%; float: left; background:#fff; padding: 30px 20px 60px; }
.tab-container { width: 100%; float: left;    }
.tab-content { width: 100%; float: left; background: #fff; border: 1px solid #CFCFCF; border-top:0;   padding: 34px 20px 54px; }
.tab-container .tabing-title { width: 100%; float: left;  border-bottom:1px solid #CFCFCF; }
.tab-container .tabing-title .tabs-title { width: auto; float: left; text-transform: capitalize; color: #000; font-weight: 500; font-size: 17px;  padding: 18px 11px 17px; border: 1px solid #CFCFCF; border-bottom:0; cursor:pointer; }
.tab-img-colmn { width: 50%; float: none; display:inline-block; vertical-align:middle; margin-right:-5px; }
.tab-img-wrap { width:100%; float:left; padding:0 40px; }
.tab-img { width: 100%; height: 300px !important; float:left; background-size: cover; background-position: center; background-repeat: no-repeat; }
.tab-content-colmn { width: 50%;  float: none; padding-left:30px; display:inline-block; vertical-align:middle; }
.tab-content-wrap { width: 100%;  float: left; }
.tab-heading h1, h2, h3, h4, h5, h6 { text-transform: capitalize;  }
.tabs-title { background:#e5e5e5; }
.tab-container .tabing-title .tabs-title.current { background: #fff; border-bottom: 1px solid #fff; margin-bottom: -1px; }

/* Slick css */
.tab-img-wrap.slick-slider .slick-arrow{ width: 18px;height: 18px; background: #BABABA; border-radius: 50%; border: 0; z-index:9; position:absolute; top:15px; left:0; font-size:0px; color:#fff; -webkit-transition:all 200ms ease; -moz-transition:all 200ms ease; -ms-transition:all 200ms ease; -o-transition:all 200ms ease; transition:all 200ms ease; cursor:pointer;}
.tab-img-wrap.slick-slider .slick-arrow.slick-prev:after{content:'\f104'; font-size:16px; line-height:18px; font-family: FontAwesome;}
.tab-img-wrap.slick-slider .slick-arrow.slick-next:after{content:'\f105'; font-size:16px; line-height:18px; font-family: FontAwesome;}
.tab-img-wrap.slick-slider .slick-arrow.slick-next{left:auto; right:0;}
.tab-img-wrap.slick-slider .slick-dots{position:absolute; left:0; right:0; bottom:-38px; text-align:center; margin:0 0; padding:0 0;}
.tab-img-wrap.slick-slider .slick-dots li{display:inline-block; margin:0 8px;}
.tab-img-wrap.slick-slider .slick-dots li button{width:13px; height:13px; border-radius:100%; background-color:#BABABA; border:none; padding:0; text-indent:-9999px; cursor:pointer; opacity:1; -webkit-transition:all 200ms ease; -moz-transition:all 200ms ease; -ms-transition:all 200ms ease; -o-transition:all 200ms ease; transition:all 200ms ease;} 
.tab-img-wrap.slick-slider .slick-dots li.slick-active button{opacity:1; background-color:#404040;}
.tab-img-wrap.slick-slider .slick-arrow:focus, .tab-img-wrap.slick-slider .slick-dots li button:focus { outline:none; }
.tab-img-wrap.slick-slider .slick-next:before { display:none; }



@media(min-width: 768px){ .tabs .tabs-title{display: none;} }


@media(max-width: 991px){
  .tab-container .tabing-title .tabs-title { font-size: 16px; padding: 13px;}
  .tab-img-colmn { width: 100%; float: left; margin: 0 0; }

  .tab-content-colmn { width: 100%; padding: 0 40px; margin-top: 60px; }

}


@media(max-width: 767px){
  .tabs { width: 100%; float: left; }
  .tabs .tabs-title { width: 100%; float: left; padding: 10px 15px; border-bottom: 1px solid rgba(244, 244, 244, 0.4);  text-transform: capitalize; font-size: 18px; color: #000; text-align: left; cursor:pointer; }
  .tab-content { padding: 34px 0 20px; display:none; }
  .tab-img-wrap.slick-slider .slick-arrow { display: none !important; }
  .tab-img-wrap { padding: 0 15px; }
  .tab-img { height: 260px !important; }
  .tab-content-colmn { padding: 0 15px; }
  .tabs:last-child .tabs-title { border-bottom:0; }
  .tab-heading h1 { font-size: 28px; line-height: 38px; }
  .tab-heading h2 { font-size: 26px; line-height: 36px; }
  .tab-heading h3 { font-size: 22px; }
  .tab-inner-wrap {  width: calc(100% + 20px); float: left; background: #fff; padding: 30px 15px 3.slick-next:before6px; margin: 0 -10px; }
  .tab-content-colmn { margin-top:25px; }

}

@media(max-width: 500px){
  .tab-img {  height: 210px !important; }
  .tabs .tabs-title { font-size: 16px; }


}
.tabswatch {
  height:50px;
  width:50px;
  border-radius:50%;
  padding:3px;
}
.vertext {
  display:inline-block;
  padding-bottom:12px !important;
  padding-right:6px !important;
}
